Rilasciato Wordpress 4.5.1, aggiornamento di sicurezza da installare con attenzione

Puntuale arriva l'aggiornamento minore del cms più popolare, che però ha bisogno di qualche attenzione in più prima di essere installato.

Andrea Pastore 01/05/2016 0

Come sempre a distanza di poche settimane dall'ultima major release arriva un aggiornamento correttivo del cms, che in questo caso si rivela più delicato degli altri perché potrebbe generare problemi. Il motivo è che, oltre ad una serie di bug risolti, tra le correzioni apportate c'è un aggiornamento di Tinymce, l'editor di testo di Wordpress, reso necessario dal fatto che la versione precedente dava problemi con Google Chrome.

Ovviamente l'editor di testo è un componente usato da un gran numero di plugin, ed è questa la ragione per cui è necessaria cautela nell'aggiornamento: occorre aggiornare tutti i plugin all'ultima versione, altrimenti potrebbero dare problemi con l'editor, e mai come in quest'occasione è consigliato fare un backup dei dati in modo da ripristinare una vecchia versione in caso di problemi

Potrebbero interessarti anche...

Andrea Pastore 16/05/2016

Rilasciato Wordpress 4.5.2, nuovo aggiornamento di sicurezza

Il team di sviluppo di Wordpress ha rilasciato un nuovo aggiornamento del cms più popolare, reso necessario dalla scoperta di due nuove falle di sicurezza.

Leggi tutto

Andrea Pastore 17/04/2016

Rilasciato wordpress 4.5, le novità di questa versione

Il team di sviluppo di wordpress ha rilasciato la versione 4.5 del suo cms, che introduce tante novità sia per sviluppatori che per gli utilizzatori.

Leggi tutto

Andrea Pastore 18/02/2016

Rilasciato wordpress 4.4.2, scoperte (e risolte) nuove falle di sicurezza

Il team di sviluppo do Wordpress ha annunciato il rilascio di WordPress 4.42. Si tratta di un'altra release di sicurezza che risolve due vulnerabilità cui sono affette tutte le precendenti versioni, e sono:

Leggi tutto

Lascia un commento

Cerca...